Subject: Re: [GIT PULL] Amlogic fixes for v5.0-rc, round 2

From: Kevin Hilman <[email-masked]>
Date: Tue, 29 Jan 2019 11:24:18 +0100

Anand Moon <[email-masked]> writes:

> Hi Kevin,
>
> On Tue, 29 Jan 2019 at 02:33, Kevin Hilman <[email-masked]> wrote:
>>
>> Olof, Arnd,
>>
>> Below is round 2 of Amlogic fixes for v5.0-rc, based on top of the first
>> round.
>>
>> Kevin
>>
>>
>> The following changes since commit 19a220dd1e8a1b1d8e5e2f8f4a25313c4b02d527:
>>
>>   arm64: defconfig: enable modules for amlogic s400 sound card (2019-01-08 15:27:50 -0800)
>>
>> are available in the Git repository at:
>>
>>   https://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-amlogic.git tags/amlogic-fixes-2
>>
>> for you to fetch changes up to c90c44d8aaf5895320da1621b0a502ed5528e437:
>>
>>   ARM64: dts: meson-gxbb-odroidc2: Fix usb phy reset warning (2019-01-17 14:40:45 -0800)
>>
>> ----------------------------------------------------------------
>> Amlogic fixes for v5.0-rc, round 2
>> - several fixups for the GPIO cd-inverted change
>> - IRQ trigger fixes for MAC IRQ
>> - USB PHY reset/power fixes
>>
>> ----------------------------------------------------------------
>> Anand Moon (2):
>>       ARM64: dts: meson-gxbb-odroidc2: Fix usb phy regulator power failed warning
>>       ARM64: dts: meson-gxbb-odroidc2: Fix usb phy reset warning
>>
>
> Sorry I would like to resend my patch again, just waiting for feedback
> on below patch.
>
> [0] https://www.spinics.net/lists/arm-kernel/msg701859.html
>
> I will resend send these patches.,
> so please drop above patches for now.
> Sorry for the trouble.

I already dropped your odroid-c1 (32-bit) patches as you requested, but
these are for odroid-c2 (64-bit). You want me to drop those also?

Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel